#accessibility { overflow:hidden; position:fixed; top:0; left: 0; width:100%;z-index:10000;}
#accessibility a{
    display:block;
    overflow:hidden;
    height:1px;
    width:1px;
    margin:0 -1px -1px 0;
    font-size:0;
    line-height:0;
    text-align:center;
    transition: 0s;
}
#accessibility a:focus,
#accessibility a:hover,
#accessibility a:active {
	display: flex;
	justify-content: center;
	align-items: center;
	width:100%; margin:0; background:#20262c; font-size:13px;font-weight:700;line-height:1;color:#fff;
	height: 46px;
}
/* Type 02 */
#gnb {
	position: relative;
  height: 62px;
  width: 100%;
  padding:0 30px;
}
#gnb .gnb-nav {
  display: flex;
  position: relative;
  flex-wrap: wrap;
  z-index: 90;
}

#gnb .gnb-nav > li {
	position: relative;
	display: block;
  overflow: hidden;
  flex:1 0 0;
}
#header.on #gnb .gnb-nav > li {
  overflow: visible;
}
#gnb .gnb-nav > li > a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  line-height: 62px;
  text-align: left;
  font-weight: 500;
  color: #212121;
	transition:color 0.3s;
}
#gnb .gnb-nav > li.active > a {
  color:#279FC2;
}
#gnb .gnb-nav > li:hover  > a{
  color:#279FC2;
}
#header.on #gnb .gnb-nav > li > a::after {
  content: '';
  display: block;
  position: absolute;
  bottom:0;
  left:50%;
  transform: translateX(-50%);
  width:0;
  height: 3px;
  background-color:#279FC2;
  opacity: 0;
}
#header.on #gnb .gnb-nav > li:hover > a::after {
  opacity: 1;
  width: 100%;
  transition: width 0.3s, opacity 0.3s;
}
#gnb .gnb-nav > li > ul {
	position: absolute;
  width: 100%;
	top: 66px;
  opacity: 0;
}
#header.on #gnb .gnb-nav > li > ul {
  opacity: 1;
  transition: 0.5s 0.15s;
}
#gnb .gnb-nav li ul > li {
  display: block;
  width: 100%;
}
#gnb .gnb-nav li ul > li > a {
  display: block;
  float: none;
  color: #212121;
  text-align: center;
  font-size: 14px;
  line-height: 1.4;
  padding: 12px 0px;
  transition:color 0.3s;
}
#gnb .gnb-nav li ul > li.active > a {
  color:#279FC2;
}
#gnb .gnb-nav li ul > li > a:hover {
  color:#279FC2;
}

#gnb .gnb-nav > li > ul.expanded li { margin-right: 180px; }
#gnb .gnb-nav > li > ul > li > ul {
  display: none;
  background: #f1f1f1;
  position: absolute;
  border-left: solid 1px #ddd;
  left: 180px;
  top: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#gnb .gnb-nav > li > ul > li > ul > li > a { color: #777;   font-size: 16px; }
#gnb .gnb-nav > li > ul > li > ul > li { }
#gnb .gnb-nav > li > ul > li > ul > li.active { border: 0; }
#gnb .gnb-nav > li > ul > li > ul > li.active > a,
#gnb .gnb-nav > li > ul > li > ul > li > a:hover {
  background: #fff;
  border: 0;
  color: #384958;
  text-decoration: underline;
}
.gnb-bg {
  position:absolute;
  top: 62px;
  left:50%;
  transform: translateX(-50%);
  width: 100%;
  background-color:#fff;
  box-shadow: 0px 10px 16px rgba(0,0,0,0.07);
  transition: height 0.4s;
  height: 0;
}
#header.on .gnb-bg{
  height: 230px;
}
.mobile-menu-toggle-box {
  display: none;
}
.mobile-menu-toggle-box > a {
	display: inline-block;
	width:32px;
	height:32px;
	font-size: 21px;
	color:#0e315b;
	text-align: center;
}
.gnb-right {
	display: none;
}
.mobile-search {
	display: none;
}
.mobile-search-btn {
	display: inline-block;
	width:32px;
	height:32px;
	font-size:21px;
	background-color:#fff;
	border:0;
	text-align: center;
	outline: none;
	color:#0e315b;
}
.mobile-wishlist-btn {
	display: inline-block;
	width:32px;
	height:32px;
	font-size:21px;
	background-color:#fff;
	border:0;
	outline: none;
	text-align: center;
	color:#0e315b;
}
.mobile-search-form-wrap {
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background-color:#fff;
	z-index: 99999;
	-webkit-transition: -webkit-transform 0ms;
	-moz-transition: -moz-transform 0ms;
	-o-transition: -o-transform 0ms;
	transition: transform 0ms;
	transform: translate(100%, 0%);
	    overflow-y: scroll;
}
.mobile-search-form-wrap.on {
	transform: translate(0, 0%);
}
.mobile-search-form-wrap .mobile-search-cont {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	height: 100%;
}
.mobile-search-form-wrap .mobile-search-cont .mobile-search-btn-box {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	padding:15px;
}
.mobile-search-form-wrap .mobile-search-cont .mobile-search-btn-box .mobile-search-input-box {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	position:relative;
	width:100%;
}
.mobile-search-form-wrap .mobile-search-cont .mobile-search-btn-box .mobile-search-input-box .mobile-search-close-btn {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 100%;
	background: none;
	border: 0;
}
.mobile-search-form-wrap .mobile-search-cont .mobile-search-btn-box .mobile-search-input-box .search-btn {
	width: 55px;
  border: none;
  background: none;
  font-size: 20px;
  color: #0e315b;
  padding-left: 7px;
}
.mobile-search-form-wrap .mobile-search-cont .mobile-search-btn-box .mobile-search-input-box .mobile-search-input {
	display: block;
  border-radius: 4px;
  border: 1px solid #ddd;
  padding: 10px 8px 9px 46px;
  width: 100%;
  font-size: 15px;
}
.mobile-search-list {
	width: 100%;
	overflow: hidden;
	position: relative;
	padding: 0 18px;
}
.mobile-search-list .mobile-search-list-header {
	padding: 12px 0px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.mobile-search-list .mobile-search-list-header .mobile-search-list-header-title {
	font-size: 13px;
color: #767676;
}
.mobile-search-list .mobile-search-list-header .mobile-serarch-list-header-delete {
	display: inline-block;
  background: none;
  border: none;
  font-size: 13px;
  color: #767676;
}
.mobile-search-list .mobile-search-list-item {
	position: relative;
  padding: 6px 40px 8px 0px;
}
.mobile-search-list .mobile-search-list-item .mobile-search-list-item-link{
	display: block;
  color: #333;
	overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.mobile-search-list .mobile-search-list-item .mobile-serarch-list-item-delete {
	position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
  background: none;
  border: none;
  font-size: 13px;
  color: #979797;
}
.logo.travel_icoop-logo {
  width: 270px;
}

#all-menu {
  display: inline-flex;
  width: 125px;
  height: 62px;
  justify-content: center;
  align-items: center;
  color:#fff;
  border:0;
  font-size: 16px;
  font-weight: 400;
  background-color:#279FC2;
  flex: 0 0 auto;
}
#all-menu i {
  margin-right: 5px;
}
#popup-gnb-wrap {
  display: none;
  position: absolute;
  width: 100%;
  top: 62px;
  left: 0;
  border-radius: 10px;
  box-shadow: 0px 10px 12px rgb(0 0 0 / 20%);
  overflow: hidden;
}
#popup-gnb-wrap .popup-gnb-container {
  position: relative;
  z-index: 99;
  border-radius: 10px;
  overflow: hidden;
}
#popup-gnb-wrap .popup-gnb-head {
  padding: 10px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #f5f5f5;
}
#popup-gnb-wrap .popup-gnb-head #popup-gnb-close {
  display: inline-flex;
  width: 48px;
  height: 48px;
  justify-content: center;
  align-items: center;
  border:0;
  background: none;
  font-size: 24px;
}
#popup-gnb-wrap .popup-gnb-head .popup-gnb-title {
  font-size: 19px;
  font-weight: 700;
  letter-spacing: -0.4px;
}
#popup-gnb-wrap .popup-gnb-body {
  position: relative;
  background-color:#fff;
}
#popup-gnb-wrap .popup-gnb-bg {
  position: fixed;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  background-color:rgba(0,0,0,0.4);
}
.popup-gnb-nav {
  position:relative;
  display: flex;
  flex-wrap: wrap;
}
.popup-gnb-nav > li {
  width: calc(100%/5);
  position: relative;
  padding: 25px 30px;
  border-right:1px solid #e4e4e4;
}
.popup-gnb-nav > li:nth-child(5n) {
  border-right:0;
}
.popup-gnb-nav > li:nth-child(6n)::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 2000px;
  height: 1px;
  border-top: 1px solid #e4e4e4;
}
.popup-gnb-nav > li > a {
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  color: #279FC2;
  transition: color 0.2s;
}
.popup-gnb-nav > li > ul {
  margin-top: 10px;
  min-height: 110px;
}
.popup-gnb-nav > li > ul > li {

}
.popup-gnb-nav > li > ul > li > a {
  position: relative;
  padding: 5px 0;
  font-size: 15px;
  display: inline-block;
  opacity: 0.8;
}
.popup-gnb-nav > li > ul > li > a:hover {
  color: #279FC2;
}
.popup-gnb-nav > li > ul > li > a::after {
  content: '';
  display: block;
}
@media(max-width:1280px){
  .top-header {
    height: 80px;
  }
  #gnb {
    height: 54px;
  }
  #gnb .gnb-nav > li > a {
    font-size: 18px;
    line-height: 54px;
  }
  .gnb-bg {
    top: 54px;
  }
  #gnb .gnb-nav li ul > li > a {
    font-size: 15px;
  }
  #header.on .gnb-bg{
    height: 260px;
  }
  #all-menu {
    height: 54px;
  }
  .header-blank-link {
    font-size: 14px;
    margin-left: 15px;
  }
}
@media (max-width: 1024px){

	.mobile-menu-toggle-box {
	  display: inline-block;
	}
	.header-layout {
		height:100%;
	}
	#gnb {
		position:static;
		float:none;
		display: none;
	}

	.search-form {
		display: none;
	}
	.search-form .form-inline {
	    width: 140px;
	}
	.search-form .search-input {
		height:40px;
		line-height: 40px;
		padding: 0 38px 0 14px;
	}
	.search-form .search-btn {
		width: 36px;
		height: 40px;
	}
	.search-form .search-btn i {
		font-size: 15px;
	}

	.gnb-right {
		display: block;
	}
	#cs_header {
		display: none;
	}
	#header {
		height: 50px;
		border-bottom:0;
	}
	.header-layout {
		justify-content: space-between;
	}

}
@media(max-width:767px) {




}
